Solution Track

Solution Tracks

次世代のテスト – オンデマンドで!

「Solution Tracks」とは何ですか?

Solution Tracks 、ソフトウェアベースの高度なイーサネットテスト機能Solution Tracks 、標準的なXena ジェネレータを拡張し、AI、Ultra Ethernet、レイヤー1、AN/LT検証、およびMACsec向けの専用テスト手法を提供します。

以下の4つのSolution Tracks 、Xena ジェネレータでのみ利用可能です。Solution Tracks を購入する際、モジュールのハードウェア更新はSolution Tracks 、1つのモジュールでSolution Tracksに対応可能です。

Solution Tracks 動的なSolution Tracks 、顧客の要望や技術の進化などに応じて、随時新しい機能や改良が追加されます。Solution Tracks 向けの新しい機能や改良Solution Tracks 、Xena 一般リリースSolution Tracks 、該当するモジュールが有効な保証の対象となっている限り、常に利用可能です。

簡単に有効化できます

  • 各Solution Track には固有のアクティベーション・キーが割り当てられており、そのキーはモジュールの特定のシリアル番号にSolution Track
  • XenaManager 3(XM3)を使用し、キーをモジュールにアップロードするだけです。(R106では、これは新しいモジュールでのみ可能ですが、R107では既存のモジュールでも可能になります。)
  • 鍵はシステム(XenaServer)ではなくモジュール上にのみ保存されるため、必要に応じてモジュールを別のシャーシに移設することが可能です
Solution Tracks 取り付けが簡単Solution Tracks

どのトラフィック生成ツールがSolution Tracksに対応していますか?

  • Solution Tracks 、この表に示されているXena ジェネレータでのみSolution Tracks
  • 当社のZ01 /Odin には、ソリューション・トラックは用意されておりません。当社の他のトラフィックジェネレータと同様、これらのモジュールには、XenaManagerによる包括的なソフトウェア機能、RFC2544、RFC2889、RFC3918、およびY.1564向けのスタンドアロン・テストスイート、Xena (XOA)などの自動化およびスクリプト作成ツールの全ラインナップが付属しています。
Xena